Opened 3 years ago

Closed 3 years ago

#304 closed defect (duplicate)

RPM package libqt4 4.7.3.2-1 contains old version of qtnet4.dll

Reported by: guzzi Owned by:
Priority: major Milestone: Qt Enhanced
Component: General Version: 4.7.3
Severity: medium Keywords:
Cc:

Description

The RPM package needs to be updated with the qtnet4.dll from QtNet4_Fix_SSL.zip

Change History (1)

comment:1 Changed 3 years ago by diver

  • Resolution set to duplicate
  • Status changed from new to closed

same as #300, so closing it as duplicate

Note: See TracTickets for help on using tickets.